<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Eventos</title>
</head>

<body>
    <nav class="conteiner-nav">

        <div class="nav-h1">
            <div>
                <h1> inpacto social deportivo norte caucano </h1>
            </div>
            <div class="nav-bar">
                <label for="check">
                    <svg style="height: 40px" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bars"
                        class="svg-inline--fa fa-bars fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg"
                        viewBox="0 0 448 512">
                        <path fill="currentColor"
                            d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z" />
                    </svg>
                </label>
            </div>
        </div>
        <input type="checkbox" id="check">

        <div class="conteiner-menu">

            <ul>
                <li><a href="./fundacion">inicio</a></li>
                <li><a href="#">futbol municipal</a></li>
                <li><a href="#">futbol internacional</a></li>
                <li><a href="#">otros deportes</a></li>
                <li><a href="#">videos</a></li>
                <li><a class="btn-play" href="#">PLAY</a> </li>
            </ul>

        </div>

    </nav>

    <div>
        <h1>eventos</h1>
        <div>
            <h3>evento 1</h3>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sit reprehenderit eaque repellendus porro
                dolorum placeat accusamus alias vel quidem molestias!</p>
        </div>
        <div>
            <h3>evento 2</h3>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ipsa, iusto.</p>
            <p>faecha: 25 junio 2021</p>
        </div>
        <div>
            <h3>evento 3</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, reprehenderit.</p>
            <p>faecha: 28 junio 2021</p>
        </div>
        <div>
            <h3>evento 4</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel?</p>
            <p>faecha: 25 junio 2021</p>

        </div>
    </div>
</body>

</html>